/* Fonts ================ */

@font-face {
  font-style: normal;
  font-weight: 400;
  font-family: "PT Sans";
  src:
    local("PT Sans Regular"),
    local("PTSans-Regular"),
    url("../fonts/pt-sans-regular.woff2") format("woff2"),
    url("../fonts/pt-sans-regular.woff") format("woff");
}


@font-face {
  font-style: italic;
  font-weight: 400;
  font-family: "PT Sans";
  src:
    local("PT Sans Italic"),
    local("PTSans-Italic"),
    url("../fonts/pt-sans-italic.woff2") format("woff2"),
    url("../fonts/pt-sans-italic.woff") format("woff");
}

@font-face {
  font-style: normal;
  font-weight: 700;
  font-family: "PT Sans";
  src:
    local("PT Sans Bold"),
    local("PTSans-Bold"),
    url("../fonts/pt-sans-bold.woff2") format("woff2"),
    url("../fonts/pt-sans-bold.woff") format("woff");
}

@font-face {
  font-style: normal;
  font-weight: 700;
  font-family: "Tovari Sans";
  src:
    local("Tovari Sans"),
    local("TovariSans"),
    url("../fonts/tovari_sans.woff") format("woff");
}
/* ================ end fonts  */
